Problem after upgrade to 3.

Discussion in 'Installation/Configuration' started by diablo666, Apr 27, 2012.

  1. diablo666

    diablo666 Member

    Hi there, i've upgrade ispconfig from version 3.0.4.3 to 3.0.4.4

    My configuration is based in on debian etch 6.0, and it's configured with two nodes in cluster. Before the upgrade all works fine, but now i can't login to panel.

    In the syslog i saw the following error

    mysqld: 120427 13:28:17 [Warning] Statement may not be safe to log in statement format. Statement: UPDATE `attempts_login` SET `times`=`times`+1, `login_time`=NOW() WHERE `login_time` >= '1335526097' LIMIT 1

    Any idea?
     
  2. till

    till Super Moderator Howtoforge Staff HowtoForge Supporter ISPConfig Developer

    I've no idea, the scripts involved in the login process have not been altered between these two versions.

    Are you sure that you installed the 3.0.4.4 stable version and not e.g. ispconfig svn version? And are the mysql login details in the file /usr/local/ispconfig/interface/lib/config.inc.php correct?
     
  3. diablo666

    diablo666 Member

    Yes, i've upgraded to stable version.

    i'm now looking on confing backup files to control the parameter you suggested.
     
  4. till

    till Super Moderator Howtoforge Staff HowtoForge Supporter ISPConfig Developer

    You can test the mysql login details with the mysql command. Example:

    mysql -h localhost -u ispconfig -p dbispconfig

    the command should ask for the password then which can be found in the config.inc.php file.
     
  5. diablo666

    diablo666 Member

    Oh maybe i've found the mistake

     
  6. diablo666

    diablo666 Member

    Credentials are fine, they work perfectly.
     
  7. diablo666

    diablo666 Member

Share This Page